import Vue from 'vue'
import Router from 'vue-router'
import {routes} from './routes'
import store from '@/store'
import Cookie from '@/util/local-cookie'

Vue.use(Router)

const router = new Router({
  mode: 'history',
  base: process.env.NODE_ENV === 'development' ? '/' : '/pc/',
  routes,
})

export default router
